
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);
@import url(index_header.css);
@import url(index_footer.css);
@import url(page_banner.css);
/*@import url(page_navsub.css);*/

/*========================================================
                    首頁 carousel-intro
=========================================================*/
.carousel-intro {
	position: relative;  
}
.carousel-intro .carousel-caption {
	position : absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
	color: #fff;
	text-align: center;
    width: 70%;
}
/*.carousel-txt1{
	top: 40%!important;
}
*/

.carousel-intro .carousel-caption h2 {
    display: inline-block;
	color: #fff;
    font-size: 1.9rem;
	text-shadow: 1px 1px 1px #333;	
	font-weight: bold;
	margin: 0;
    padding: 1% 0%;
    line-height: 24px;
}
.carousel-intro .carousel-caption p {
	color: #fff;
    font-size: 1rem;
	text-shadow: 1px 1px 1px #333;	
	font-weight: bold;
	margin: 0;
    padding: 0;
    line-height: 16px;
}
@media (min-width: 992px) {
	.carousel-intro .carousel-caption{
		width: 50%;
		top: 55%;
	}
}
@media (min-width: 768px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 2.4rem;
        line-height: 28px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 1.6rem;
        line-height: 20px;
    }
}
@media (min-width: 992px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 2.6rem;
        line-height: 32px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 1.6rem;
        line-height: 24px;
    }
}
@media (min-width: 1200px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 3.5rem;
        line-height: 36px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 1.8rem;
        line-height: 26px;
    }
}
@media (min-width: 1600px) {
	.carousel-intro .carousel-caption h2 {
        font-size: 4.6rem;
    	line-height: 52px;
	}
    .carousel-intro .carousel-caption p {
        font-size: 2.2rem;
        line-height: 28px;
    }

}
/*========================================================
                         動畫設定
=========================================================*/

@-webkit-keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}
@-o-keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}
@-moz-keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}
@keyframes animatedBackground {
    0% {transform: scale(1.0);}
    100% {transform: scale(1.1);}
}


/* 只設定電腦版有效果 */

.carousel-intro img {
	animation: animatedBackground 12s infinite alternate;
    -moz-animation: animatedBackground 12s infinite alternate;
    -webkit-animation: animatedBackground 12s infinite alternate;
    -ms-animation: animatedBackground 12s infinite alternate;
    -o-animation: animatedBackground 12s infinite alternate;
}

/*========================================================
                      	 h1 設定
=========================================================*/


.h1-title {
	background: #5e718d;
	background: -moz-linear-gradient(left,  #5e718d 0%, #1a2c48 50%, #5e718d 100%);
	background: -webkit-linear-gradient(left,  #5e718d 0%,#1a2c48 50%,#5e718d 100%);
	background: linear-gradient(to right,  #5e718d 0%,#1a2c48 50%,#5e718d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e718d', endColorstr='#5e718d',GradientType=1 );
	text-align: center;
	color: #fff;
	font-size: 28px;
	position: relative;
	margin: 0 0 30px 0;
	padding: 15px 0;
}
.h2-title {
	position: relative;
	border-bottom: 1px solid #adadad;
	margin: 0 0 50px 0;
	padding: 10px 0 10px 20px;
}
.h2-title:before {
	content: "";
	width: 8px;
	border-radius: 10px;
	height: 60%;
	background-color: #244989;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
}
.h3-title {
	position: relative;
	margin: 0 0 20px 0;
	padding: 10px 0 10px 20px;
}
.h3-title:before {
	content: "";
	width: 8px;
	border-radius: 10px;
	height: 60%;
	background-color: #244989;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9;
}



/* 尺寸設定 */
@media (min-width: 768px) {
	.h1-title {
		font-size: 30px;
		margin: 0 0 30px 0;
	}		
}
@media (min-width: 1200px) {
	.h1-title {
		font-size: 36px;
		margin: 0 0 40px 0;
	}		
}


/*========================================================
                      	 內頁框架
=========================================================*/

.content {
	min-height: 500px;
	padding-bottom: 50px;
}




/* 麵包屑 */
.breadcrumbs {
	text-align: right;
}
.breadcrumbs a {
	display: inline-block;
	text-decoration: underline;
	color: #000;
	padding: 10px 0 5px 0;
}
.breadcrumbs a.home {
	font-weight: bold;
}
.breadcrumbs span {
	margin: 0 2px 0 4px;
	color: #000;
	font-size: 100%;
	font-weight: bold;
}


/*========================================================
                      	 選單
=========================================================*/

.navsub {
	display: none;
	
}

.navsub-list {
	-webkit-box-shadow: 0 0 5px rgba(65, 65, 65, 0.5);
	box-shadow: 0 0 5px rgba(65, 65, 65, 0.5);
	text-align: center;	
	margin-right: 30px;
	padding-bottom: 5px;
	background-color: #fff;
}

.navsub-list h2  {
	color: #fff;
	background-color: #244989;
	padding: 12px 10px;
	text-align: center;
	margin: 0 0 10px 0;
}
.navsub-list ul {
	list-style: none;
	margin: 20px;
	padding: 0;
}
.navsub-list ul li {
}
.navsub-list ul li a {
	display: block;
	padding: 5px;
	color: #333;
	font-size: 18px;
	background-color: #dbe2ed;
	margin: 0 0 10px 0;
}
.navsub-list ul li a:hover {
	color: #000;
	background-color: #c2c2c2;
}

.navsub-select {
	margin-left: 15px;
	margin-right: 15px;
	}
.navsub-select h2 {
	text-align: center;
	}
.navsub-select .form-control {
	margin-bottom: 20px;
}

@media (min-width: 992px) {
	.navsub {
		display: block;
	}
	.navsub-select {
		display: none;
	}
}
/* 電腦版,手機版關開設定 */
.pc-wrap {
    position: relative;
    display: none!important;
}
.m-wrap {
    position: relative;
    display: block!important;
}

@media (min-width: 992px) {
    .pc-wrap {
        display: block!important;
    }
    .m-wrap {
        display: none!important;
    }
}

/*========================================================
                      	 影片
=========================================================*/

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
	
}

.top_banner{ height:40vh; /*min-width:480px;*/ position:relative; overflow:hidden;}

.top_banner_m{ height:auto; min-width:580px; position:relative; overflow:hidden;}
.yt_video_over{position: absolute; z-index:3; width:100%; height:100%;}
.top_banner video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.yt_video_over{position: absolute; z-index:3; width:100%; height:100%;}

.yt_video{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vh;
  transform: translate(-50%, -50%);
}
.yt_video1{
  transform: translate(-50%, -60%);
}
.yt_video2{
  transform: translate(-50%, -50%);
}
.yt_video3{
  transform: translate(-50%, -50%);
}


@media (min-aspect-ratio: 16/9) {
  .yt_video {
    height: 56.25vw;
  }
}
@media (max-aspect-ratio: 16/9) {
  .yt_video {
    width: 177.78vh;
  }
}
@media (min-width: 992px) {
	.top_banner{ height:60vh; min-width:480px; position:relative; overflow:hidden;}
	.yt_video1{transform: translate(-50%, -70%);}
	.yt_video2{transform: translate(-50%, -60%);}
	.yt_video3{transform: translate(-50%, -50%);}
}


/*========================================================
                      	 關於我們
=========================================================*/

.about-main {
	font-size: 16px;
	line-height: 36px;
	text-align: justify;
	margin-bottom: 40px;
}


/* 圖片設定 */
.img-1 {
	display: block;
	width: 100%;
	vertical-align: bottom;
}
.img-2 {
	display: block;
	width: 80%;
	margin: 0 auto 20px;
}
.img-pt{
	padding-bottom: 20px;
}

/* 尺寸設定 */
@media (min-width: 640px) {	
	.img-2 {
		width: 50%;
	}
}
@media (min-width: 1200px) {
	.img-1 {
		width: 80%;
		margin: 0 auto;
	}
	.img-2 {
		width: 40%;
		float: right;
		margin: -6px 0 20px 30px;
	}
}
@media (min-width: 1600px) {
	.img-2 {
		width: 30%;
	}
}


.brand_block p{
	font-size:13px;
	text-align:center;
	min-height:20px;
}
.brand_block img{
	border:1px solid #adadad;
	border-right:2px solid #adadad;
}
@media (min-width: 992px) {	.brand_block p{min-height:80px;}}

/*========================================================
                   		產品介紹
=========================================================*/

.products-list {
	
}

.product-main h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 0 0;
}
.product-main [class *=col-]  {
    padding: 15px;
}
.product-main [class *=col-] img {
    width: 100%;
    vertical-align: bottom;
	border: 1px solid #adadad;
}
.product-main [class *=col-] p  {
	margin: 0 10px 15px 0;
	font-size: 16px;
	color: #252525;
}


.product-main .col-xs-6 a.img-mark {
	display: block;
	color: #000;	
	position: relative;
}
.product-main .col-xs-6 a.img-mark:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	filter: alpha(opacity=0);
	opacity: 0;
/*	border: 5px solid #701308;*/
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.product-main .col-xs-6 a.img-mark:hover:before {
	background: rgba(255,255,255,0.2) url(../../images/magnifier.png) no-repeat center center;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.back {
    text-align: right;
	margin-top: 20px;
}
.back a {
	background-color: #244989;
	color: #fff;
	padding: 10px 40px;
	font-size: 18px;
}




/*========================================================
                      解決方案資料頁
=========================================================*/

.case-detail {
	margin-bottom: 100px;
	text-align: left;
}
.case-detail img {
	width: 100%;
	vertical-align: bottom;
}
.case-detail h2.title {
	margin: 0 0 15px 0;
}
.case-detail p.price {
	font-size: 20px;
	color: #244989;
	margin-bottom: 20px;
}
.case-detail p.price span {
	font-size: 24px;
	color: #d41212;
}

.case-detail ul.style1 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.case-detail ul.style1 li {
	position: relative;
	padding: 2px 0 8px 15px;
}
.case-detail ul.style1 li:before {
	content:"\f101";
	font-family:'FontAwesome';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	
}
.slider-for > div {
	position: relative;
	margin: 5px 5px 20px 5px;
}
.slider-for > div img {
	width: 100%;
	vertical-align: bottom;
}
.slider-nav .slick-slide {
	margin: 0 5px 30px 5px;
}



.case-info {
}
.case-info h4 {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	margin: 0 0 10px 0;
}



/* 尺寸設定 */
@media (min-width: 480px) {	
	.case-info ul li {
		width: 47%;
		margin: 0 1% 0 1%;
	}
}
@media (min-width: 768px) {
	.case-info ul li {
		width: 30.8%;
		margin: 0 1% 0 1%;
	}
}
@media (min-width: 992px) {
	.slider-nav .slick-slide {
		margin: 0 5px 10px 5px;
	}
}
@media (min-width: 1200px) {
	.case-info ul li {
		width: 30.8%;
		margin: 0 1% 0 1%;
	}		
}



/*========================================================
                         新聞中心
=========================================================*/

.news-list {
}
.news-post {
	margin-top: 20px;
	text-align: center;
}
.news-post h1 {
	color: #9c6d4b;
	font-weight: bold;
	margin-bottom: 30px;
}


/* 目錄頁設定 */
/*.post-minimal {
	position: relative;
	border-radius: 4px;
	overflow: hidden;
	background: #fff;
	-webkit-box-shadow: 2px 0px 5px 1px rgba(65, 65, 65, 0.2);
	box-shadow: 2px 0px 5px 1px rgba(65, 65, 65, 0.2);
	margin-bottom: 30px;
	text-align: left;
}
.post-minimal .post-body {
	padding: 20px;
}
.post-minimal * + .post-text {
	margin-top: 8px;
}
.post-minimal * + .post-meta {
	margin-top: 5px;
}
.post-minimal * + .post-meta i {
	color: #244989;
}
.post-minimal .post-body h2 {
	margin: 0 0 14px 0;
}
.post-minimal .post-body h2 a {
	display: inline-block;
	font-size: 20px;
	padding: 5px 10px;
	color: #fff;
}
.news-post .post-minimal:nth-of-type(2n+1) .post-body h2 a {
	background-color: #244989;
}
.news-post .post-minimal:nth-of-type(2n+2) .post-body h2 a {
	background-color: #244989;
}

.news-post2 .post-minimal .post-body h2 a {
	background-color: #393d3e !important;
}
.news-post2 .post-minimal * + .post-meta i {
	color: #393d3e;
}*/



/*影音介紹*/
/*.news-post3 .post-minimal .post-body h2 a {
	background-color: #9b2a22 !important;
}
.news-post3 .post-minimal * + .post-meta i {
	color: #9b2a22;
}
.news-post3 .post-minimal .post-image {
	display: block;
	z-index: 10;
}
.news-post3 .post-minimal .post-image a {
	display: block;
}
.news-post3 .post-minimal .post-image a:hover:before {
    opacity: 1;
	background-color: rgba(255,255,255,0.2);
    -webkit-transform: scale(1);
    transform: scale(1);
}
.news-post3 .post-minimal .post-image a:before {
    position: absolute;
    top: 6px;
    bottom: 6px;
    left: 6px;
    right: 6px;
    content: '';
    display: inline-block;
	background: url(../images/youtube1.png) no-repeat center center;
	background-color: rgba(255,255,255,0);
    opacity: 1;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    transition: .3s;
	z-index: 9;
}



/* 尺寸設定 */
/*@media (max-width: 639px) {
	.post-minimal {
		display: inline-block;
		width: 100%;
		max-width: 500px;
	}
	.post-minimal .post-image img {
		width: 100%;
		vertical-align: bottom;
	}
}

@media (min-width: 640px) {
	.post-minimal {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.post-minimal .post-left {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		align-self: stretch;
		width: 320px;
	}
	.post-minimal .post-image {
		position: relative;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		-ms-grid-row-align: stretch;
		align-self: stretch;
		-webkit-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		overflow: hidden;
	}
	.post-minimal .post-image img {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		height: auto;
		width: auto;
		min-height: 100%;
		min-width: 100%;
		z-index: 1;
	}
	.post-minimal .post-body {
		padding: 30px 24px 30px 27px;
		-webkit-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
}

@media (min-width: 1200px) {
	.post-minimal .post-body {
		padding: 40px 26px 40px 50px;
	}
}*/

/*========================================================
                      解決方案資料頁
=========================================================*/

.case-detail {
	margin-bottom: 100px;
	text-align: left;
}
.case-detail img {
	width: 100%;
	vertical-align: bottom;
}
.case-detail h2.title {
	margin: 0 0 15px 0;
}
.case-detail p.price {
	font-size: 20px;
	color: #244989;
	margin-bottom: 20px;
}
.case-detail p.price span {
	font-size: 24px;
	color: #d41212;
}

.case-detail dl dd {
	line-height: 32px;
}


.case-detail ul.style1 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.case-detail ul.style1 li {
	position: relative;
	padding: 2px 0 8px 15px;
}
.case-detail ul.style1 li:before {
	content:"\f101";
	font-family:'FontAwesome';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
}
.case-detail ul.style2 li {
	position: relative;
	padding: 2px 0 0 15px;
}


.slider-for > div {
	position: relative;
	margin: 5px 5px 20px 5px;
}
.slider-for > div img {
	width: 100%;
	vertical-align: bottom;
}
.slider-nav .slick-slide {
	margin: 0 5px 30px 5px;
}



.case-info {
}
.case-info h4 {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	margin: 0 0 10px 0;
}
.case-info h5 {
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	margin: 0 0 10px 0;
}


/* 尺寸設定 */
@media (min-width: 480px) {	
/*
	.case-info ul li {
		width: 47%;
		margin: 0 1% 0 1%;
	}
*/
}
@media (min-width: 768px) {
/*
	.case-info ul li {
		width: 30.8%;
		margin: 0 1% 0 1%;
	}
*/
}
@media (min-width: 992px) {
	.slider-nav .slick-slide {
		margin: 0 5px 10px 5px;
	}
}
@media (min-width: 1200px) {
/*
	.case-info ul li {
		width: 30.8%;
		margin: 0 1% 0 1%;
	}		
*/
}


/*========================================================
                         代理項目
=========================================================*/

.case-list {
	margin-top: 40px;
}


/* 目錄頁設定 */
.case-list .post-minimal {
	position: relative;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
	border-bottom: 2px dashed #adadad;
}

.case-list .post-minimal:first-of-type {
	padding-top: 0;
}

.case-list .post-minimal .post-body {
	padding: 20px;
	font-size: 18px;
	line-height: 36px;	
}
.case-list .post-minimal * + .post-text {
	margin-top: 8px;
}
.case-list .post-minimal * + .post-meta {
	margin-top: 5px;
}
.case-list .post-minimal * + .post-meta i {
	color: #187d9c;
}
.case-list .post-minimal .post-body h2 {
	margin: 0 0 6px 0;
}
.case-list .post-minimal .post-body h2 a {
	font-size: 24px;
	color: #fff;
	background-color: #244989;
	display: inline-block;
	padding: 5px 10px;
}
.case-list .more a {
	color: #244989;
	display: inline-block;
	margin-top: 10px;
	font-weight: bold;
	padding: 0px 10px;
}


.case-list2 .post-minimal .post-body h2 a {
	background-color: #393d3e;
}
.case-list3 .post-minimal .post-body h2 a {
	background-color: #9b2a22;
}


/* 尺寸設定 */
@media (max-width: 767px) {
	.case-list .post-minimal {
		display: inline-block;
		width: 100%;
		max-width: 680px;
	}
	.case-list .post-minimal .post-image img {
		max-width: 100%;
		vertical-align: bottom;
		display: block;
		margin: 10px auto;
	}
}

@media (min-width: 768px) {
	.case-list .post-minimal {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.case-list .post-minimal .post-left {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		align-self: stretch;
		width: 540px;
		padding-left: 30px;
	}
	.case-list .post-minimal .post-image {
		position: relative;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-align-self: stretch;
		-ms-flex-item-align: stretch;
		-ms-grid-row-align: stretch;
		align-self: stretch;
		-webkit-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		overflow: hidden;
		max-height: 360px
	}
	.case-list .post-minimal .post-image img {
		width: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
/*
		height: auto;
		width: auto;
		min-height: 100%;
		min-width: 100%;
		z-index: 1;
*/
	}
	.case-list .post-minimal .post-body {
		padding: 30px 24px 30px 27px;
		-webkit-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
}

@media (min-width: 1200px) {
	.case-list .post-minimal .post-body {
		padding: 30px 26px 30px 50px;
	}
}





/*========================================================
                   	最新消息內頁
=========================================================*/

.news-detail {
	margin-bottom: 50px;
	text-align: left;
}
.news-detail h2 {
	text-align: left;
	margin: 0 0 30px 0;
	color: #2e3138;
}
.news-content {
	padding-bottom: 20px;
	border-bottom: 2px dashed #adadad;
}
.news-content img {
	max-width: 100%;
	vertical-align: bottom;
	display: block;
	margin: 0 auto 20px;
}
/*回目錄頁*/
.news-detail .back {
	text-align: right;
	padding-top: 30px;
}
.news-detail .back a {
	background-color: #244989;
	padding: 8px 20px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 15px;
}
.news-detail .back a:hover {
	-moz-transition: -moz-transform 0.3s;
	-o-transition: -o-transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	background-color: #333;
	color: #fff;
	text-decoration: none;
}


/* 尺寸設定 */

@media (min-width: 992px) {
	.news-content img {
		float: left;
		width: 40%;
		margin: 6px 30px 20px 0;
	}
}



/*========================================================
                         聯絡我們
=========================================================*/

.contact-box {
	position: relative;
}

.contact-box > .row > .col-md-6 {
	padding-bottom: 50px;
}
.contact-list h2 {
	border-left: 10px solid #ce4737;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #f4f4f4;
	font-size: 24px;
}
.map ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.map ul li {
	list-style: none;
	margin: 0;
	padding: 5px 0 5px 50px;
	position: relative;
	min-height: 40px;
	margin-bottom: 10px;
}
.map ul li b {
	font-weight: bold;
	font-size: 20px;
	display: block;
	color: #434342;
}
.map ul li i {
	list-style: none;
	margin: 0;
	padding: 5px 0;
}
.circle {
	width: 40px;
	height: 40px;
	border-radius: 20px;
	font-size: 20px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	background: #434342;
	position: absolute;
	left: 0;
	top: 10px;
	z-index: 9;
}
.map ul li [class^="flaticon-"]:before, 
.map ul li [class*=" flaticon-"]:before, 
.map ul li [class^="flaticon-"]:after, 
.map ul li [class*=" flaticon-"]:after {
    margin-right: 0px;
}


/* 尺寸設定 */

@media (min-width: 992px) {
	.contact-box > .row > .col-md-6:nth-of-type(1) {
		padding-right: 50px;
	}
	.contact-box > .row > .col-md-6:nth-of-type(2) {
		padding-top: 20px;
		padding-left: 50px;
	}
}




/*========================================================
                         各類表單
=========================================================*/

.contant-list {
	
}


/* 說明 */
.form-info {
	border: 2px dashed #adadad;
	padding: 20px 20px 20px 100px;
	background: #f7f7f7 url(../images/warning.png) no-repeat 20px center;
	margin-bottom: 20px;
	min-height: 60px;
}
.form-info p {
	margin-bottom: 6px;
}



/* 表單設定 */
.form-horizontal {
	margin-bottom: 40px;
}
.form-horizontal .control-label {
	color: #333;
}
.form-horizontal .form-control {
	border-radius: 5px;
	padding: 5px 20px 5px 40px;
	border: 1px solid #c4c4c4;
	background-color: #f6f6f6;
}
.form-control {
    background-color: #f6f6f6;
	height: 40px;
}	
::placeholder {
  	color: #000;
	font-weight: bold;
}

/* 意見表單 */

.contact-form {
	margin-bottom: 20px;
}
.contact-form [class *= col-] {
	position: relative;
	padding: 0;
	margin-bottom: 10px;
}
.contact-form [class *= col-] i {
    display: block;
    font-size: 16px;
    color: #c4c4c4;
    width: 28px;
    line-height: 28px;
    text-align: center;
/*    border: 1px solid #c4c4c4;*/
    background-color: #f6f6f6;
    position: absolute;
    left: 6px;
    top: 6px;
    border-radius: 5px;
    transition: all 0.4s ease;
}
.contact-form [class *= col-] i.text-red {
    color: #333;
}


/* 尺寸設定 */

@media (min-width: 768px) {
	.form-info {
		padding: 20px 20px 20px 70px;
		background: #f7f7f7 url(../images/warning2.png) no-repeat 20px center;
	}
	.form-info {
		margin-right: 15px;
	}
	.contact-form [class *= col-] {
		padding-right: 15px;
	}
	.form_out .col-md-3 {
		padding-right: 15px;
	}
	.form_out .col-md-3 span {
		text-align: center;
		background-color: #fff;
	}
}

/*========================================================
                           表格
=========================================================*/

.table1 {
	border-collapse: collapse;
	text-align: center;
	margin: 0 0 20px 0;
}
.table1 caption {
	color: #333;
	font-weight: bold;
	font-size: 18px;
}
/*
.table1 tr:nth-of-type(2n+1) {
	background-color: #e8e8e1;
}
*/
.table1 th {
	background: #434342;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px !important;
	text-align: center;	
	border-top: 0 !important;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
}
.table1 td {
	padding: 0 5px;
	border: 1px solid #bbb;
}

.table1 a.file {
	display: inline-block;
	margin-top: 4px;
	width: 24px;
	height: 24px;
	background: url(../images/file_pdf.png) no-repeat center center;
	text-indent: -9999px;
	}
.table1 td img {
	max-width: 100px;
	max-height: 100px;
}
	
.table2 {
}
.table2 th {
	background: #e49d47;
	color: #fff;
	font-weight: bold;
	padding: 15px 5px !important;
	text-align: center;	
	border-top: 0 !important;
	border-right: 1px solid #bab9bb;
}
.table2 td {
	padding: 0 5px;
	border: 1px solid #cccccc;
	text-align: center;
	background-color: #fff;
}
.table2 td img {
	max-width: 100px;
	max-height: 100px;
}
.table2 td.left {
	text-align: left;
}
.table2 td.left b {
	display: block;
	color: #D40101;
}
	


/* 手機表格提示 */
.table-text {
	color: #D40101;
	text-align: right;
	margin-bottom: -20px !important;
}	
@media (min-width: 768px) {
	.table-text {
		display: none;
	}	
}
/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
}
a.figure:hover:before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
a.figure:before {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    content: '';
    display: inline-block;
    background: rgba(255,255,255,0.15) url(../images/magnifier.png) no-repeat center center;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: .3s;
}


a.figure2:before {
    background: rgba(255,255,255,0.15) url(../images/magnifier2.png) no-repeat center center;
}